.collapsibleContainer
{
    width: 400px;
    border: solid 0px #9BB5C1;

}

.collapsibleContainerTitle
{
    cursor:pointer;
}

.collapsibleContainerTitle div
{
    padding-top:5px;
    padding-left:10px;
    background-color:none;
    height:20px;
}

.collapsibleContainerContent
{
    display:none;
    padding: 0px;
}